/* CSS document */

body{
font-family:arial,Osaka,sans-serif,verdana, Meiryo;
color:#111;
text-align:center;
background:#f8f8f8;
}

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
.clear_fix{ clear:both;}

#mframe{
width:800px;
text-align:left;
margin:0 auto;
}

#sitename_flame{
text-align:center;
box-shadow:0 0 4px #ccc;
margin-bottom:15px;
}
#sitename{

border-bottom: 1px #d9d9d9 solid;
background:#fff;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
}
h1{
width:800px;
margin:0 auto;
padding:6px 0;
text-align:left;
}
h1 a{
display:block;
font-size:25px;
text-decoration:none;
}


#site-menu{
width:26%;
position:relative;
float:left;
font-size:11px;
color:#555;
}
#site-menu ul{
margin-bottom:13px;
background:#ffffff;
padding:4px;
box-shadow:2px 2px 2px #999999;
}
#site-menu ul li{
margin-bottom:2px;
padding:6px;
border-bottom:#ccc 1px dotted;
}
#site-menu .menu_list li{
padding:0;
border:none;
}
.menu_list li a{
display:block;
padding:9px;
color:#301009;
background:#eee;
background: -moz-linear-gradient(top, #fff, #ddd);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#ddd));
background: linear-gradient(top center, #fff 0%, #ddd 100%);
}

#label{
display:block;
font-weight:bold;
margin-top:3px;
padding:5px;
color:#fff;
background:#333;
background: -moz-linear-gradient(top, #aaa, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#aaa), to(#000));
background: linear-gradient(top center, #aaa 0%, #000 100%);
border-bottom:#ddd solid 1px;
box-shadow:2px 2px 2px #999999;
}
#box{
width:70%;
float:right;
position:relative;
font-size:13px;
margin:0 0 20px 0;
box-shadow:1px 1px 3px #999;
}
.image{
width:100%;
}
#main_inner{
padding:10px;
line-height:160%;
background:#ffffff;
}
#main_inner ul li{line-height:200%; padding-bottom:3px;}
#main_inner .main_inner_ads li{line-height:170%; margin-bottom:3px;}
#main_inner p{line-height:200%;}

 h2{
margin:10px 0;
display:block;
font-size:15px;
letter-spacing:-1px;
padding:1px;
border:#ccc solid 1px;
}
h2 span{
display:block;
padding:5px;border:#eee;
background: -moz-linear-gradient(top, #fff, #eee);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
background: linear-gradient(top center, #fff 0%, #eee 100%);
border-top:#ad4807 solid 4px;
}

 h3{ 
margin:10px 0;
border-bottom:#b06930 solid 1px;
font-size:15px;
letter-spacing:-1px;
}


#btm{
padding:12px;
background:#eee;
font-size:12px;
color:#666;
text-align:center;
}
#btm_in{
width:800px;
margin:0 auto;
text-align:left;
}
#btm ul li{
line-height:180%;
}
#btm .credit{
letter-spacing:1px;
text-align:right;
font-size:11px;
}

